[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade-Problem: "libkf5screen-bin : Beschädigt: kscreen ..."



* Elimar Riesebieter <riesebie@lxtec.de> [2019-08-16 13:57 +0200]:

> * Sebastian Niehaus <niehaus@web.de> [2019-08-16 11:37 +0200]:
> 
> > Hallo,
> > 
> > Am 16.08.19 um 11:12 schrieb Hilmar Preuße:
> > > Am 16.08.2019 um 11:07 teilte Sebastian Niehaus mit:
> > 
> > 
> > > Hast Du das mit dem hold mal geprüft?
> > 
> > Ehrlich gesagt weiß ich nicht wie
> > 
> > > In stretch ist kscreen auf Version
> > > 5.8.5, darum wundert mich etwas, wieso er die 1.0.2 installieren will.
> > >
> > > Was sagt "apt-cache policy kscreen"?
> > root@ceramic:/home/niehaus# apt-cache policy kscreen
> > kscreen:
> >   Installiert:           1.0.2.1-1
> >   Installationskandidat: 4:5.8.5-2
> >   Versionstabelle:
> >      4:5.8.5-2 0
> >         500 tor+http://vwakviie2ienjx6t.onion/debian/ stretch/main amd64
> 
> Was ist tor+http://vwakviie2ienjx6t.onion/debian/ ?
> 
> Wie sieht Deine sources.list aus?

Bei installiertem apt-transport-tor sollte

deb  tor+http://vwakviie2ienjx6t.onion/debian          stretch            main
deb  tor+http://vwakviie2ienjx6t.onion/debian          stretch-updates    main
deb  tor+http://sgvtcaew4bxjd7ln.onion/debian-security stretch/updates    main

wohl genügen.

Elimar
-- 
  "Talking much about oneself can also
   be a means to conceal oneself."
         -Friedrich Nietzsche


Reply to: